/* $Id: ie8-fixes.css,v 1.1.2.1 2009/09/29 04:18:15 sociotech Exp $ */

/* IE8 fixes
-------------------------------------------------------------- */

/* grid mask overlay opacity fix
-------------------------------------------------------------- */
#grid-mask-overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

input#edit-distance-postal-code{
  width: inherit;
}

#edit-distance-postal-code-wrapper{
  top: 60px;
}

.form-item.multiselect #multiselect_available select.field_yarn_line_association_unsel {
	width: auto;
}

